.a11_red {  font-family: Arial, Helvetica, sans-serif; line-height: 16px; font-weight: bold; color: 910000; text-decoration: none;}
.main {  font-family: tahoma; font-size: 12px; color: 393939; line-height: 16px;}
.main:hover {text-decoration:none;}

.menu { font-family:'Arial Narrow','Nimbus Sans L',sans-serif; font-size:11px; font-weight:900; color:#FFFFFF;  text-decoration: none; text-transform:uppercase;}
.menu:hover {color:#CCC;}



.orange {  font-family: Arial, Helvetica, sans-serif; font-size:12px; color: #910000;}
.orange:hover {text-decoration:none;}

.orangeMenu {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight:bolder;  color: #910000; }
.orangeMenu:hover {text-decoration:none;}

.white {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight:900; font-stretch:narrower; color:#FFFFFF;}

.whitesmall {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-weight:300; color:#FFFFFF;}

a img {border: none; }
ol li { padding: 5px 0px; }

input.ok {
width: 60px;
height: 20px;
border:none;
background: url(images/button_orange.jpg) no-repeat;
outline: none;
}

input.ok:hover {
background: url(images/button_orange_off.jpg) no-repeat;
}

table.stats
{text-align: center;
font-family: inherit; font-size:inherit; color:inherit ;
font-weight: inherit;
/*color: #fff;*/
/*width: 280px;*/
background-color: #666;
border: 0px;
border-collapse: collapse;
border-spacing: 0px;}

table.stats td
{background-color:#E1E9F2;
font-family:inherit;
color: #000;
padding: 4px;
text-align: center;
border: 1px #fff solid;}

table.stats td.hed
{background-color:#2D638A;
color: #fff;
padding: 4px;
text-align: center;
border-bottom: 2px #fff solid;
font-size: inherit;
font-weight: bold;}

table.stats td.intre
{background-color:#C7D6E2;
font-family:inherit;
color: #000;
padding: 4px;
text-align: center;
border: 1px #fff solid;}

table.stats td.leftalign
{text-align: left}

table.stats td.whitebg
{background-color:#FFFFFF}

#logo-table {
  display: table;
}

#logo-table a {
  display: table-cell;
  text-align: center;
  width: 16%;
}

#logo-table img {
  width: 100%;
  max-width: 150px;
  vertical-align: middle;
}

input[type="radio"] {
  margin-top: -1px;
  vertical-align: middle;
  padding: 5px;
  margin: 5px;
}